body{
  background: var(--color-body);
}
.padding_top_login{
  padding-top: 100px !important;
}

/* media login */

@media screen and (max-width: 1580px) {
  .padding_top_login{
    padding-top: 100px !important;
  }
}
@media screen and (max-width: 768px) {
  .padding_top_login{
    padding-top: 60px !important;
  }
}
.login_background{
  background-image: url('../img/logo_edomex_1.svg');
  /* background-size:contain; */
  /* background-attachment: fixed; */
  width: 100%;
  height: 100vh;
  background-position: center;
  background-repeat: no-repeat;
  z-index: 1000 !important;
  /* background-color: #FFF !important; */
}
